/* Kindly donated from: https://www.w3schools.com/howto/howto_js_dropdown.asp
*/

/*
//----------------------------------------------------------------------
// Name: Alan Poblette
// File: dropdown.css
// Date: Spring 2021
// Desc: A collection of css styles to visualize a dropdown menu. The above
//   link helped.
//----------------------------------------------------------------------
*/
.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}